<?php
/* @var $this UserController */
/* @var $model User */

$this->breadcrumbs=array(
	'Admin'=>array('admin'),
	'Define New User',
);

$this->menu=array(
	array('label'=>'View Users', 'url'=>array('index')),
);
?>

<h1>Define New User</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>